/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.5
*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}



/* TYPOGRAPHY */

h3{
    margin-top: 15px;
}
p{
    margin-bottom: 7px;
}
#open-text h1,
#open-text-desc {
    text-align: center;
    color: #ffffcd !important;
    margin-bottom: 35px;
}
#open-text-desc {
    font-size: 24px;
}
.home-text {
    text-align: center;
}
.ornament {
    vertical-align: middle;
}
.home-title {
    font-size: 30px;
    color: #ff002f;
    margin: 0 12px;
    vertical-align: middle;
}
.home-title-desc {
    margin-top: 25px;
}
.mk-footer-copyright {
    padding: 0 0 20px;
    width: 100%;
    text-align: center;
}
.inner-title{
    font-size: 36px !important;
    color: #ff002f !important;
    margin: 0 12px;
    vertical-align: middle;
}
.orna-title{
    margin-bottom: 25px;
}
ol li{
    margin: 7px 0;
}
.mk-text-block .white-title{
    text-align: center;
    color: #fff;
}
.mk-portfolio-masonry-item .the-title a, .mk-portfolio-grid-item .the-title a {
    color: #fff!important;
    font-size: 24px;
    letter-spacing: 0;
}
.mk-portfolio-item .portfolio-categories a, .mk-portfolio-item .portfolio-date a {
    color: #fff;
    font-size: 15px;
    letter-spacing: 0;
}
.mk-portfolio-item.light-zoomin-hover .image-hover-overlay {
    background-color: #000!important;
}
#acp-toggle-toolbar{
    top: 200px !important;
}


/*GENERAL*/

#mk-button-4 .mk-button:hover,#mk-button-5 .mk-button:hover {
    border: 1px solid #ff002f;
}
.couscous {
    z-index: -99999;
    top: 100px;
}
.mk-jupiter-icon-square-youtube {
    color: #cd201f !important;
}
#mk-footer {
    background: #f2f3ee url('http://www.couscous.yakipasandi.com/wp-content/uploads/2016/01/footer-bg.png') top center no-repeat;
    background-size: cover;
}
#mk-footer .footer-wrapper {
    padding: 30px 0 0;
}
.mk-footer-copyright {
    margin-top: 20px;
}
.footer-logo {
    margin: 0 120px;
}
.widget-sub-navigation ul li.current_page_item a,
.widget_nav_menu ul li.current_page_item a,
.widget_product_categories ul li.current_page_item a {
    background-color: rgba(0, 0, 0, 0);
    font-weight: 400;
}
.about-img3{
    position: absolute;
    left: -750px;
    bottom: 0px;
}
.about-img2{
    position: absolute;
    left: 750px;
    top: -20px;
}

.about-img1{
    position: absolute;
    left: -750px;
    bottom: -50px;
}
.about-img1, .about-img2, .about-img3{
    max-width: 85% !important;
}
.product-img {
    vertical-align: middle;
}
ol {
    list-style-position: inside;  
}
.mk-text-block .port-title{
    color: #f4e9d9;
    text-align: right;
}
.intro-right {
    text-align: right;
    background: url(http://www.couscous.yakipasandi.com/wp-content/uploads/2016/01/bg-title.png) center center repeat;
}
.single-social-section {
    float: right;
}
.portfolio-similar-posts {
    padding: 60px 0;
    border-top: 0px solid #dfe2e5;
    background-color: rgba(0, 0, 0, 0);
}
.page-title {
    font-size: 32px !important;
    letter-spacing: 0px !important;
}
.recent-title{
    font-size: 24px !important;
    color: #ff002f !important;
    margin: 0 12px;
    vertical-align: middle;
}
#mk-footer a {
    color: #f4e9d9 !important;
}
#mk-footer a:hover {
    color: #ff002f !important;
}
.single{
    margin-top: 35px;
}
#video{
    padding: 14px 28px;
    border: 2px solid #ff002f;
    border-radius: 4px;
    height: 55px;
    width: 155px;
    color: #ff002f;
    letter-spacing: 1px;
    background: transparent;
}
#video:hover{
    color: #fff;
    background: #ff002f;
}
#video-text{
    font-family:'almoni-dl';
    font-weight:400; /*(regular)*/
    font-style: normal;
    font-weight: 700;
    font-size: 14px !important;
}
.vc_row-fluid{
    margin-top: 35px;
}

/* FORMS */

form .wpcf7-form-control-wrap .text-field, form .wpcf7-form-control-wrap .text-area{
    border: 2px solid #e8e8e8;
    background: transparent;
    width: 100%;
}
#contact-btn{
    width: 180px;
    border: 2px solid #ff002f;
    color: #ff002f;
    background: transparent;
    float: left;
}
#contact-btn:hover{
    color: #fff;
    background: #ff002f;
}
form .wpcf7-form-control-wrap .text-field, form .wpcf7-form-control-wrap .text-area, #contact-btn{
    font-family:'almoni-dl';
    font-weight:400; /*(regular)*/
    font-style: normal;
}
/*form .wpcf7-form-control-wrap .text-field:focus, form .wpcf7-form-control-wrap .text-area:focus{
    border: 2px solid #e8e8e8;
}
*/
input[type=text], textarea, input[type=email], input[type=tel] {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  border: 1px solid #DDDDDD;
}
 
input[type=text]:focus, textarea:focus, input[type=email]:focus, input[type=tel]:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}
.main-navigation-ul>li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    font-size: 17px !important;
    text-align: right;
}

/* PORTFOLIO */

.portfolio-meta-wrapper .the-title, .portfolio-meta-wrapper .the-title a{
    line-height: 20px !important;
    margin-bottom: 8px;
    font-size: 17px !important;
    text-align: center;
    letter-spacing: 0px !important;
}
.portfolio-meta-wrapper .portfolio-categories a{
    font-size: 14px !important;
    text-align: center !important;
    color: #000;
    margin: 0 auto;
    display: block;
    letter-spacing: 0px !important;
}
.mk-portfolio-classic-item .hover-icon i {
    font-size: 60px !important;
}
.sbvcytc-popup-title {
    text-align: center !important;
    padding: 10px 0 !important;
}
div.dark_square .pp_close {
    background: none;
    color: #fff !important;
    text-transform: uppercase !important;
    font-size: 14px !important;   
}
.main-navigation-ul>li.menu-item a.menu-item-link i {
    margin-right: 0px;
    font-size: 36px;
    position: relative;
    top: 5px;
    text-transform: lowercase;
    color: #3b5998;
}
#menu-item-237 .menu-item-link:hover{
    border-top: 0px;
}

.fa-facebook-official{
    font-size: 36px !important;
    color: #3b5998;    
}
.fa-youtube-square{
    margin: 20px 15px 0 !important;
    font-size: 36px !important;
    color: #cd201f;    
}
.widget #menu-item-237{
    display: none;
}
.theme-content .portfolio-social-share {
    margin-bottom: 0px;
    padding-bottom: 20px;
}
.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
    padding-top: 55px !important;
}


@media only screen and (max-width: 767px){
    .logo-is-responsive .mk-resposnive-logo {
        display: block!important;
        position: relative;
        padding-left: 7%;
        height: 60px;
    }
    .mk-responsive-nav li a {
        font-size: 15px;
        font-weight: 400;
        text-align: right;
        padding: 10px 20px;
    }
    .responsive-searchform .mk-icon-search {
        position: absolute;
        left: 15px !important;
        right: auto;
        font-size: 20px;
        bottom: 14px;
        color: #ccc;
        color: rgba(0,0,0,.3);
    }
    .mk-toolbar-resposnive-icon {
        display: none;
    }
    #open-text h1{
        font-size: 44px;
        line-height:1;
    }
    #open-text-desc{
        font-size: 20px;
    }
    .home-title{
        font-size: 24px;
    }
    #mk-footer .widgettitle {
        margin-top: 20px;
    }
    .footer-logo {
        margin: 20px 100px;
        text-align: center;
    }
    .about-img3, .about-img2, .about-img1{
        position: relative;
        left: 0px;
        bottom: 0px;
        margin: 15px 0;
    }
    .inner-title{
        line-height: 1.1;
    }
}
